#include "CoreChallengeIconWidget.h"
#include "ChallengeViewData.h"

void UCoreChallengeIconWidget::SetChallengeData(const FChallengeViewData& challengeData)
{

}

UCoreChallengeIconWidget::UCoreChallengeIconWidget()
{

}
